mediengestalter.info
FAQ :: Mitgliederliste :: MGi Team

Willkommen auf dem Portal für Mediengestalter

Aktuelles Datum und Uhrzeit: Mo 05.12.2016 11:54 Benutzername: Passwort: Auto-Login

Thema: Xpress 6.5 startet nicht mehr, Preferences incompatible vom 25.09.2006


Neues Thema eröffnen   Neue Antwort erstellen MGi Foren-Übersicht -> Software - Print -> Xpress 6.5 startet nicht mehr, Preferences incompatible
Autor Nachricht
firejoe
Threadersteller

Dabei seit: 25.09.2006
Ort: Ebensee
Alter: -
Geschlecht: Männlich
Verfasst Mo 25.09.2006 15:11
Titel

Xpress 6.5 startet nicht mehr, Preferences incompatible

Antworten mit Zitat Zum Seitenanfang

Hallo.

Suche nach der Problemlösung im Forum war leider ergebnislos.

Werke jetzt schon seit ein paar Stunden und bin am verzweifeln. Nach einem Neustart geht mein Xpress 6.5 (Win/2000) nicht mehr. Es kommt folgende Fehlermeldung:

"This version of "Xpress Preferences" is incompatible with this version of QuarkXress. (86) ...siehe auch beigefügtes Bild.




Habe bereits...
1.) neuinstalliert...
2.) unter Windows/Preferences/ die Xpress Datei herausgelöscht
3.) alle irgendwie Xpress verdächtigen Dateien eleminiert

Habt Ihr vielleicht einen Lösungsvorschlag/problembehebung parat? * Applaus, Applaus *
Hab ich was vergessen, übersehen...
Bevor ich mich noch * Ich geb auf... *

Danke im Vorraus...[/img]
  View user's profile Private Nachricht senden
Mac

Dabei seit: 26.08.2005
Ort: Köln
Alter: 55
Geschlecht: Männlich
Verfasst Mo 25.09.2006 18:11
Titel

Antworten mit Zitat Zum Seitenanfang

6.5 oder 6.1 (wegen dem/des Pfades)?

die preferenzen stehen eigentlich direkt im Programm-Ordner von Xpress.
Such auch mal nach temporären Dateien die mit ~ (einer Tilde) anfangen.
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
Anzeige
Anzeige
firejoe
Threadersteller

Dabei seit: 25.09.2006
Ort: Ebensee
Alter: -
Geschlecht: Männlich
Verfasst Mo 25.09.2006 19:02
Titel

Antworten mit Zitat Zum Seitenanfang

MacCon hat geschrieben:
6.5 oder 6.1 (wegen dem/des Pfades)?

die preferenzen stehen eigentlich direkt im Programm-Ordner von Xpress.
Such auch mal nach temporären Dateien die mit ~ (einer Tilde) anfangen.


es ist 6.5. als ich den Screenshot gemacht habe, hatte ich gerade neuinstalliert und das 6.5 update noch nicht gemacht.
funktioniert aber mit 6.5 auch nicht....

Werd ich morgen (wenn ich wieder im Büro bin) gleich mal ausprobieren. Danke erstmals * Applaus, Applaus *
  View user's profile Private Nachricht senden
firejoe
Threadersteller

Dabei seit: 25.09.2006
Ort: Ebensee
Alter: -
Geschlecht: Männlich
Verfasst Di 26.09.2006 07:20
Titel

Antworten mit Zitat Zum Seitenanfang

MacCon hat geschrieben:
6.5 oder 6.1 (wegen dem/des Pfades)?

die preferenzen stehen eigentlich direkt im Programm-Ordner von Xpress.
Such auch mal nach temporären Dateien die mit ~ (einer Tilde) anfangen.


Leider. Ich finde keine Dateien mit einem Tilde im Programmorder von Xpress...hab jetzt zweimal alles durchgesehen.
Es wird nur noch eine QUARKXPRESS PASSPORT.EXE-392B719C.pf unter C:\WINDOWS\Prefetch abgelegt.

Was mir noch auffällt ist, das nach dem erfolgreichen Update der Ordner immer noch 6.1 heisst und auch unter der programmauswahl Xpress Passport 6.1 steht.

...soll ich den Rechner neu installieren, also vollkommen plätten. Dauert zwar dann auch einige Zeit, bis ich wieder Arbeiten kann, aber bevor ich noch einen Tag ergebnislos herumprobiere?
  View user's profile Private Nachricht senden
Mac

Dabei seit: 26.08.2005
Ort: Köln
Alter: 55
Geschlecht: Männlich
Verfasst Di 26.09.2006 07:50
Titel

Antworten mit Zitat Zum Seitenanfang

Der Ordner heißt nach einem UPD weiter 6.1, das ist richtig.

Lösch mal die Datei prefetch.

Wenn es folgende Ordner gibt, lösch diese auch, bzw. schieb sie irgendwo anders hin.
In Xpress
/Jaws
/For System
/Preview Cache
/Xtension
/Required Components
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
firejoe
Threadersteller

Dabei seit: 25.09.2006
Ort: Ebensee
Alter: -
Geschlecht: Männlich
Verfasst Di 26.09.2006 08:31
Titel

Antworten mit Zitat Zum Seitenanfang

MacCon hat geschrieben:
Der Ordner heißt nach einem UPD weiter 6.1, das ist richtig.

Lösch mal die Datei prefetch.

Wenn es folgende Ordner gibt, lösch diese auch, bzw. schieb sie irgendwo anders hin.
In Xpress
/Jaws
/For System
/Preview Cache
/Xtension
/Required Components


Danke. Die prefetch Datei ist gelöscht, Xtensions auch. Weitere angeführte Ordner gab es nicht.
Xpress bringt immer noch den selben Fehler beim Start.

So, unser Techniker ist gestern auf urlaub gefahren höre ich...fein. Er hat als einizger bei uns die Berechtigung das System neu aufzusetzen * huduwudu! *
  View user's profile Private Nachricht senden
firejoe
Threadersteller

Dabei seit: 25.09.2006
Ort: Ebensee
Alter: -
Geschlecht: Männlich
Verfasst Di 26.09.2006 09:41
Titel

Antworten mit Zitat Zum Seitenanfang

Xpress geht wieder!!! *Thumbs up!*

Ein Bekannter hat mir den Tip gegeben meinen User neu anzulegen. Im Admin Modus funktioniert das Xpress nämlich sind wir draufgekommen. User neu angelegt und Xpress funktioniert!

Danke für die Hilfe MacCon!
  View user's profile Private Nachricht senden
 
Ähnliche Themen [Briefpapier] Preferences
QXD 6 application preferences
quark 6.1 & preferences
Indesign Voreinstellungen (Preferences) löschen
Problem nach Umstellung von xpress 6 auf xpress 7
7er Xpress und 6er Xpress
Neues Thema eröffnen   Neue Antwort erstellen
MGi Foren-Übersicht -> Software - Print


Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst an Umfragen in diesem Forum nicht mitmachen.